List partner subscription add on usageAsk AIget https://api-sandbox.ezypay.com/v2/partnersubscriptions/{partnerSubscriptionId}/addons/{partnerSubscriptionAddOnCode}Retrieve a list of partner subscription add on usages and filter the results using the available options.Path ParamspartnerSubscriptionIdstringrequiredAuto-generated unique identifier of the partner subscription.partnerSubscriptionAddOnCodestringrequiredExisting partner subscription add on code associated to the partner subscription.Query ParamsreferenceCodestringSpecify the custom, external ID used to identify this usage entry for an external system.recordingTimestampFromstringSpecify the start for range of objects to view based on date defined in recordingTimestamp. Supported format is yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS.recordingTimestampUntilstringSpecify the end for range of object to view based on date defined in recordingTimestamp. Supported format is yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS.createdFromstringSpecify the start for range of object to view based on auto-generated date in createdOn. Supported format is yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS.createdUntilstringSpecify the end for range of object to view based on auto-generated date in createdOn. Supported format is yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS.limitint32Defaults to 100To paginate a large result set, use the 'limit' argument to limit the number of results returned per page up to a maximum of 100 records. For example, limit = 10 shows results 1-10. The default returned result would be 100.cursorint32An cursor for use in pagination. Specify the number of objects to skip to fetch the next page of objects. For example, limit=10 and cursor=10 will show results for record 11 - 20.HeadersmerchantstringrequiredMerchant IDResponses 200200 400400Updated 5 months ago